/[gentoo-x86]/sys-apps/policycoreutils/ChangeLog
Gentoo

Diff of /sys-apps/policycoreutils/ChangeLog

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

Revision 1.77 Revision 1.90
1# ChangeLog for sys-apps/policycoreutils 1# ChangeLog for sys-apps/policycoreutils
2# Copyright 1999-2010 Gentoo Foundation; Distributed under the GPL v2 2# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.77 2010/04/04 21:56:32 arfrever Exp $ 3# $Header: /var/cvsroot/gentoo-x86/sys-apps/policycoreutils/ChangeLog,v 1.90 2011/09/02 19:31:05 swift Exp $
4
5 02 Sep 2011; <swift@gentoo.org> policycoreutils-2.0.85.ebuild,
6 policycoreutils-2.1.0.ebuild:
7 Update patch locations to dev.g.o instead of files/ folder
8
9 12 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
10 -policycoreutils-2.0.55.ebuild, -policycoreutils-2.0.69.ebuild,
11 -policycoreutils-2.0.69-r1.ebuild, -policycoreutils-2.0.69-r2.ebuild,
12 -files/policycoreutils-2.0.69-setfiles.diff:
13 Removed deprecated versions
14
15*policycoreutils-2.1.0 (03 Aug 2011)
16
17 03 Aug 2011; Anthony G. Basile <blueness@gentoo.org>
18 +policycoreutils-2.1.0.ebuild:
19 Bump to 20110727 SELinux userspace release
20
21*policycoreutils-2.0.85 (15 Jul 2011)
22
23 15 Jul 2011; Anthony G. Basile <blueness@gentoo.org>
24 +policycoreutils-2.0.85.ebuild,
25 +files/policycoreutils-2.0.85-fix-seunshare-vuln.patch.gz,
26 +files/policycoreutils-2.0.85-sesandbox.patch.gz:
27 Add fix for bug #374897 and initial support for python3
28
29 08 Jul 2011; Samuli Suominen <ssuominen@gentoo.org>
30 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
31 policycoreutils-2.0.69-r1.ebuild, policycoreutils-2.0.69-r2.ebuild:
32 Convert from "useq" to "use".
33
34*policycoreutils-2.0.82-r1 (30 Jun 2011)
35
36 30 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
37 +policycoreutils-2.0.82-r1.ebuild:
38 Overwrite invalid .po files with valid ones, fixes bug #372807
39
40 16 Jun 2011; Anthony G. Basile <blueness@gentoo.org>
41 policycoreutils-2.0.82.ebuild:
42 Drop use_nls dependency on gettext. Its mandatory. See bug #299681.
43 Also put gettext in COMMON_DEPS, it is more than a RDEPEND.
44
45 28 May 2011; Anthony G. Basile <blueness@gentoo.org>
46 policycoreutils-2.0.82.ebuild:
47 Stable amd64 x86
48
49 16 Apr 2011; Anthony G. Basile <blueness@gentoo.org> metadata.xml:
50 Updated metadata info.
51
52 08 Feb 2011; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
53 policycoreutils-2.0.82.ebuild:
54 Set SUPPORT_PYTHON_ABIS (bug #353762). Fix dependencies. Fix installation
55 with FEATURES="multilib-strict".
56
57*policycoreutils-2.0.82 (05 Feb 2011)
58
59 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
60 +policycoreutils-2.0.82.ebuild:
61 New upstream release.
62
63*policycoreutils-2.0.69-r2 (05 Feb 2011)
64
65 05 Feb 2011; Anthony G. Basile <blueness@gentoo.org>
66 +policycoreutils-2.0.69-r2.ebuild,
67 +files/policycoreutils-2.0.69-setfiles.diff:
68 Fixed bug #300613
4 69
5 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org> 70 04 Apr 2010; Arfrever Frehtes Taifersar Arahesis <arfrever@gentoo.org>
6 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild, 71 policycoreutils-2.0.55.ebuild, policycoreutils-2.0.69.ebuild,
7 policycoreutils-2.0.69-r1.ebuild: 72 policycoreutils-2.0.69-r1.ebuild:
8 Delete calls to deprecated python_version(). 73 Delete calls to deprecated python_version().

Legend:
Removed from v.1.77  
changed lines
  Added in v.1.90

  ViewVC Help
Powered by ViewVC 1.1.20